body{
  background-color:#DDDDDD;   
}

.back{
   color: black;
}

.form-group{
    text-align: center;
}

.btn{
      text-align: center;
}

.bt{
    width: 90px;
    height: 35px;
}

.back2{
  text-align: center;
}



